﻿#pageContent {
    background-color: #FFFFFF;
    margin-top: 10px;
    min-height: 640px;
    overflow: hidden;
	position:relative;
}


.panelTitle {
  /*border: 5;
  width: 200px;
  color: #293D82;
  background-color: #293D82;
  height: 15px;
   xmargin-left: 15px;
    padding: 5px 3px;
    margin-top: 10px;*/
    
    border-bottom: 19px solid #293D82;
    border-right: 30px solid transparent;
    color: white;
    font-weight: bold;
    height: 0;
    line-height: 19px;
    text-decoration: none;
    width: 150px;
    
    
}
.panelbar {  
  width: 82%;
  color: #293D82;
  background-color: #293D82;
  height: 2px;
  xmargin-left: 15px;
  margin-bottom: 15px;
  
}

.panelText {
    color: white;
    margin: 4px;
    xfont-size: 12px;
    font-weight: bold;
}

.fieldlabel {
    display: inline-block;
    width: 120px;
    margin-right: 10px;
    text-align: right;
    color: #464646;
    vertical-align: top;
    padding-right: 0px;
}


.textbox {
    border: 1px solid gray;
    width: 258px;
    xmargin-right: 20px;
    font-size: 11px;
	height:17px;
    /*border-radius: 6px;
    -moz-border-radius: 6px;
   -webkit-border-radius: 6px;      
    behavior: url(border-radius.htc);*/
    font-family: Arial;
}

.lookupfield {
    width: 239px;
}

.selectbox {
    border: 1px solid gray;
    width: 260px;   
    xmargin-right: 20px;
    font-size: 11px;
	height:18px;
    /*border-radius: 6px;
    -moz-border-radius: 6px;
   -webkit-border-radius: 6px;   
   behavior: url(border-radius.htc) */
}


.textboxsmall{
    border: 1px solid gray;
    width: 117px;
    xmargin-right: 20px;
    font-size: 11px;
	height:17px;
    /*border-radius: 6px;
    -moz-border-radius: 6px;
   -webkit-border-radius: 6px;    
   behavior: url(border-radius.htc)*/
}


.selectboxsmall {
    border: 1px solid gray;
    font-size: 11px;
    height: 17px;
    xmargin-right: 20px;
    width: 119px;
    *width: 119px;
}
.backbutton {    
    xmargin-left: 30px; 
     margin-left: 25px;   
     cursor:pointer;
}

.nextbutton {
    float: right;          
    margin-right: 30px;   
    cursor:pointer; 
}

.progressbox {
    background-color: #c3c3c3;
    color: white;
    float: right;
    height: 50px;
    margin: 11px 3px 3px 3px;    
    width: 70px;
    font-size: 10px;
    position:relative;
}
.progressboxtext {
    bottom: 0;
    left: 14px;
    position: absolute;
}

.progressboxtextbig {
   bottom: 0;
    left: 2px;
    position: absolute;
}

#btnSection
{
	height: 30px;
    position: absolute;
    top: 526px;
    width: 100%;
}

#spanCurrentPage {
    font-size: 11px;
    font-weight: bold;
    margin-left: 3px;
}


.noteIcon {
    display: inline;
    margin-left: -20px;
    margin-top: -20px;
    *margin-top: -30px;
}

.notetext {
    color: #464646;
    padding: 2px;
    text-align: left;
    
}
.notetitle {
    
}
.displaytext{
    display: inline-block;
    font-weight: bold;
    width: 260px;
}

.displayheader {
    
    background: none repeat scroll 0 0 #464646;
    color: white;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    margin-left: 50px;
    text-align: center;
    width: 325px;
    margin-bottom: 5px;
    height:20px;
    
}
.blankcontrol {
    width: 373px;
    display: inline-block;
    height: 26px;
}

.declarationcontrol {
    display: inline-block;
    height: 14px;
    width: 525px;
    padding-bottom: 15px;
    vertical-align: top;
    text-align: justify;
}


.declarationcontroldoubleLine {
    display: inline-block;
    height: 14px;
    padding-bottom: 25px;
    text-align: justify;
    vertical-align: top;
    width: 525px;
}



.declarationcontrolthirdLine {
    display: inline-block;
    height: 14px;
    padding-bottom: 35px;
    text-align: justify;
    vertical-align: top;
    width: 525px;
}



.checkbox {
      xmargin-left: 18px;    
      xwidth: 141px;
}

label textarea{
 vertical-align: middle;
}

.tdfacility {
    vertical-align: top;
}
.profilehead {
    background: none repeat scroll 0 0 #464646;
    color: white;
    margin: 0;
    padding: 3px;
}
.darkgrayheader {
    background: none repeat scroll 0 0 #FFFFFF;      
    height: auto;
    margin: 11px 2px 0;    
    width: 98%;
}
.darkgrayheaderSummary
{
    background: none repeat scroll 0 0 #FFFFFF;    
    height: auto;
    xmargin: 11px 2px 0;
    padding-bottom: 10px;
    width: 770px;
}

#declarationdiv {
   background: none repeat scroll 0 0 #E6E5E5;
    border: 1px solid #7092BE;
    color: #464646;
    float: right;
    height: 350px;
    margin-right: 10px;
    margin-top: -190px;
    padding: 5px 5px 5px 0;
    width: 58%;
    text-align: justify;
}



#declarationdiv .displayheader {
    height: 42px;
    margin-bottom: 13px;
    padding: 2px;
    text-align: left;
    width: 545px;
}
.unatachicon {
   background : url(../images/unattach.jpg) 0 0 no-repeat;
  display:inline-block;
	height:16px;
	width:16px;
}
.renewicon {
   background : url(../images/RenewIcon.png) 0 0 no-repeat;
  display:inline-block;
	height:16px;
	width:16px;
}
.editicon {
   background : url(../images/Edit.png) 0 0 no-repeat;
  display:inline-block;
	height:16px;
	width:16px;
}
.updateicon {
   background : url(../images/update.png) 0 0 no-repeat;
  display:inline-block;
	height:16px;
	width:16px;
}
.viewicon {
   background : url(../images/view.png) 0 0 no-repeat;
  display:inline-block;
	height:16px;
	width:16px;
}


.copyicon {
    background : url(../images/copy.png) 0 0 no-repeat;
     display:inline-block;
	height:16px;
	width:16px;
}

.deleteicon {
    background : url(../images/Delete.png) 0 0 no-repeat;
     display:inline-block;
	height:16px;
	width:16px;
}
.suspendicon {
    background : url(../images/SuspendIcon.GIF) 0 0 no-repeat;
     display:inline-block;
	height:21px;
	width:23px;
	
}


.lookupicon {
    background : url(../images/magnifier--arrow.png) 0 0 no-repeat;
     display:inline-block;
	height:16px;
	width:16px;
}

.securityicon {
    background : url(../images/teamsecurity.png) 0 0 no-repeat;
     display:inline-block;
	height:16px;
	width:16px;
}
.memberviewicon {
    background : url(../images/teammembers.png) 0 0 no-repeat;
     display:inline-block;
	height:16px;
	width:16px;
}

.addnewembericon {
    background : url(../images/memberplus.png) 0 0 no-repeat;
    display:inline-block;
	height:16px;
	width:16px;
}

.holdingicon {
    background : url(../images/holdIcon.jpg) 0 0 no-repeat;
    display:inline-block;
	height:16px;
	width:16px;
}
.Notholdingicon {
    background : url(../images/NotholdIcon.jpg) 0 0 no-repeat;
    display:inline-block;
	height:16px;
	width:16px;
}

.selecticon {
    background : url(../images/selectlookup.png) 0 0 no-repeat;
    display:inline-block;
	height:16px;
	width:16px;
}

.error {
    border-color: red;
}

.ui-effects-transfer { background-color:#7092BE }

.disabled {
   background-color: #E6E5E5;
    xcolor: black;
    font-weight: bold;

}



.trUnderLine {
    border-bottom:2px solid #005000; 
}





#PageMemberDetails  .blankcontrol {   
    height: 20px;   
}

.declarationcontroltripleLine {
    display: inline-block;
    height: 24px;
    padding-bottom: 25px;
    text-align: justify;
    vertical-align: top;
    width: 525px;
}


#licenceHistoryDetails {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #293D82;
    height: auto;
    margin: 11px 15px 12px;
    width: 27%;
}

#licenceHistoryPanel {
    font-size: 11px;
    margin-left: 15px;
}
#promotingClubDiv .textbox
{
    width: 229px !important;
}

#promotingClubDiv .controlDiv .fieldlabel
{
    width: 140px !important;
}

@-moz-document url-prefix() {
    .selectboxsmall {
    
    width: 117px;
    
}
}

.modalFullPage {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('../images/FhHRx.gif')
                50% 50% 
                no-repeat;
    overflow: hidden;  
    text-align: center;
    font-size: 16px;
    color: red;
   font-weight: bold;
}

div.loading
{
   overflow: hidden !important;       
}
.modalLookUpLoader {
    display:    none;
    position:   absolute;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .6 ) 
                url('../images/spinner_1.gif')
                50% 50% 
                no-repeat;
    overflow: hidden;  
    text-align: center;
    font-size: 16px;
    color: red;
   font-weight: bold;
}

div.loading .modalLookUpLoader
{
   display:    block;   
}

